@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light'), local('OpenSans-Light'), url('opensans/opensanslight.woff2') format('woff2'), url('opensans/opensanslight.woff') format('woff'), url('opensans/opensanslight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url('opensans/opensanslightitalic.woff2') format('woff2'), url('opensans/opensanslightitalic.woff') format('woff'), url('opensans/opensanslightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans'), url('opensans/opensans.woff2') format('woff2'), url('opensans/opensans.woff') format('woff'), url('opensans/opensans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url('opensans/opensansitalic.woff2') format('woff2'), url('opensans/opensansitalic.woff') format('woff'), url('opensans/opensansitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('opensans/opensanssemibold.woff2') format('woff2'), url('opensans/opensanssemibold.woff') format('woff'), url('opensans/opensanssemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url('opensans/opensanssemibolditalic.woff2') format('woff2'), url('opensans/opensanssemibolditalic.woff') format('woff'), url('opensans/opensanssemibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('opensans/opensansbold.woff2') format('woff2'), url('opensans/opensansbold.woff') format('woff'), url('opensans/opensansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('opensans/opensansbolditalic.woff2') format('woff2'), url('opensans/opensansbolditalic.woff') format('woff'), url('opensans/opensansbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('opensans/opensansextrabold.woff2') format('woff2'), url('opensans/opensansextrabold.woff') format('woff'), url('opensans/opensansextrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url('opensans/opensansextrabolditalic.woff2') format('woff2'), url('opensans/opensansextrabolditalic.woff') format('woff'), url('opensans/opensansextrabolditalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}
.pushy {
	background-image: url(phone.png);
	visibility: hidden;
} 
.spisokk {
	background-color: #f7f5f4;
	margin-bottom: 10px;
	margin-right: 10px;
	display: inline-block;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
} 
.pricakdsa {
	background-color: #e22c05;
	display: inline-block;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.logomy {
	background-image: url(logo-txt2.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 350px;
	height: 93px;
}
.phone1 {
	color: inherit !important;
	font-size: 150%;
	text-decoration: none;
	background-image: url(phone.png);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding-left: 25px;
	display: inline-block;
}
img {
	max-width:100%;
	height:auto;
}
.centerr {
	margin: auto;
	width: 100%;
	max-width: 1170px;
	position: relative;
	padding: 50px 0px;
}
.centerr:before, .centerr:after { content: ""; display: block; clear: both; table-layout: fixed;}
.clearfix:before, .clearfix:after { content: ""; display: block; clear: both; }
.quote_note {
	 color:#281f06; background-color:#FBF7CE; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#ff8000; border-style:dotted;
}
.quote_comment {
	 color:#000F35; background-color:#e9ecfc; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#8080ff; border-style:dotted;
}
.quote_info {
	 color:#242C0C; background-color:#e9f58d; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#98ad1d; border-style:dotted;
}
.quote_prevent {
	 color:#ffffff; background-color:#FB6A55; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:5px; border-width:1px; border-color:#750000; border-style:dotted;
}
BODY {
	color: #414141;
	font-size: 14px;
	font-family: open sans;
	line-height: 1.5;
	margin: 0;
}
* {
	 margin:0;
}
p {
	 margin-bottom:15px;
}
.content {
	clear: both;
	overflow: hidden;
	vertical-align: top;
}
.object {
	margin-bottom: 10px;
	vertical-align: top;
}
.objectTitle {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 15px;
	display: block;
}
.contentTitle {
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
	display: block;
}
#enteringText {
	 margin-bottom:20px;
}
#pageTitle {
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	border-bottom: 3px solid #da241e;
	display: inline-block;
}
A:hover {
	 text-decoration:none;
}
.contentImage {
	margin-bottom: 10px;
	margin-right: 30px;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.contentImage .contentImg {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.objectImage {
	margin-bottom: 10px;
	margin-right: 30px;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.objectImage .objectImg {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.buttonSend:hover {
	cursor: pointer;
	background-color: #e22c05;
}
INPUT {
	font-size: inherit;
	font-family: inherit;
	border-width: 1px;
	border-color: rgba(0,0,0,0.15);
	border-style: solid;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-sizing:border-box;
	                     box-sizing:border-box;
}
TEXTAREA {
	font-size: inherit;
	font-family: inherit;
	border-width: 1px;
	border-color: rgba(0,0,0,0.15);
	border-style: solid;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-sizing:border-box;
	                 box-sizing:border-box;
}
ol {
	 margin-top:10px; margin-bottom:10px;
}
li {
	 padding-top:5px; padding-bottom:5px;
}
ul {
	 margin-top:10px; margin-bottom:10px;
}
#navPart {
	 margin-bottom:20px; display:inline-block; width:100%;
}
.seNavigator {
	 margin-bottom:20px; display:inline-block; width:100%;
}
#content .content {
	margin-bottom: 30px;
	position: relative;
}
#navPart #Back {
	padding: 5px;
}
#navPart .Active {
	 padding:5px;
}
#navPart .links {
	 padding:5px;
}
#navPart #Next {
	padding: 5px;
}
#div6 {
	margin-top: 10px;
	float: left;
}
#searchForm {
	background-color: #ffffff;
	width: 30%;
	float: right;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#div5.centerr {
	padding: 10px 0px;
}
#div12 {
	text-transform: uppercase;
	display: inline-block;
	width: 160px;
	vertical-align: middle;
}
#div10 {
	float: left;
}
#pageMenu .mbordl {
	display: none;
}
#pageMenu .mbordr {
	display: none;
}
#menuitem1 #pageMenu .menu {
	color: #1b1b1b;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
	width: auto;
	float: right;
	padding: 30px 11px;
}
#menuitem1 #pageMenu .mids {
	width: 2px;
}
#pageMenu .mids {
	color: transparent;
	font-size: 0;
}
#menuitem1 #pageMenu .menu.menuActive {
	color: #da231d;
	border-bottom: 3px solid #da231d;
}
#menuitem1 #pageMenu .menu:hover {
	color: #da231d;
	border-bottom: 3px solid #da231d;
}
#div9.centerr {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	padding: 20px 0px;
}
#div4 {
	color: rgba(255,255,255,0.75);
	background-color: rgba(0,0,0,0.8);
	background-image: url(tasky_pattern.png);
}
#searchForm #search {
	border-style: none;
	margin-left: 20px;
	width: 78%;
	position: relative;
	padding: 10px 0px;
}
#searchForm .buttonSend {
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	background-color: transparent;
	background-image: url(lupa-black.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 15px;
	border-style: none;
	width: 50px;
	height: 40px;
	position: absolute;
	top: auto;
	bottom: auto;
	left: auto;
	right: 0px;
	padding: 0px;
	-moz-border-radius: 300px;
	-webkit-border-radius: 300px;
	border-radius: 300px;
}
#searchForm .buttonSend:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.sequenceSlider {
	margin: 0 auto;
	position: relative;
}
.sequenceSlider .sequence-slider {
	padding-bottom: 40%;
}
.sequenceSlider .sequence-canvas { z-index:3; }
.sequenceSlider .slide-img { margin:auto; display:block; max-width:100%; width: 100%; top:0px; bottom:0px; left:0px; right:0px; }
.sequenceSlider .camera_caption {
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 9%;
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
}
.sequenceSlider .objectTitle {
	color: inherit;
	font-size: 300%;
	background-color: #e22c05;
	margin-top: 0px;
	margin-bottom: 5px;
	display: inline-block;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.sequenceSlider .objectNote {
	font-size: 16px;
	margin-bottom: 40px;
}
.sequenceSlider .linkNext {
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #0064ae;
	border-width: 1px;
	border-color: #0064ae;
	border-style: solid;
	display: inline-block;
	position: relative;
	padding: 15px 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.sequenceSlider .linkNext:hover {
	color: black;
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	position: relative;
}
.sequenceSlider .sequence-next {
	cursor: pointer;
	background-image: url(1479143388_icon-ios7-white-arrow-next.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 30px;
	margin: auto;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 1%;
	z-index: 5;
}
.sequenceSlider .sequence-prev {
	cursor: pointer;
	background-image: url(1479143388_icon-ios7-white-arrow-back.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 30px;
	margin: auto;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 1%;
	z-index: 5;
}
.sequenceSlider .sequence-pagination {
	margin: 0;
	position: absolute;
	top: 40px;
	left: 0px;
	right: 0px;
	z-index: 10;
	padding: 0;
	text-align: center;
	list-style:none;
}
.sequenceSlider .sequence-pagination .pagination_item {
	cursor: pointer;
	background-color: #fff;
	margin: 0 10px;
	display: inline-block;
	width: 8px;
	height: 8px;
	position: relative;
	padding: 0;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.sequenceSlider .sequence-pagination .pagination_item:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	background-color: #E22C05;
}
.sequenceSlider .sequence-pagination .pagination_item.current {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	background-color: #E22C05;
}
#div16.centerr {
	padding: 0px;
}
#menuitem2 #pageMenu .menu {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #121212;
	background-image: url(tasky_pattern.png);
	border-bottom: 5px solid transparent;
	padding: 30px 20px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-sizing:border-box;
	 box-sizing:border-box;
}
#menuitem2 #pageMenu .tableMenu {
	width: 100%;
}
#menuitem2 #pageMenu .mtditem {
	width: 32%;
}
#div15 {
	background-image: url(fon-razmyt2.jpg);
	background-position: center center;
	height: 100px;
	position: relative;
}
#div92 {
	width: 100%;
	position: absolute;
	bottom: -48px;
	left: 0px;
	z-index: 20;
}
#menuitem2 #pageMenu .menu.menuActive {
	border-bottom: 5px solid #d52420;
}
#menuitem2 #pageMenu .menu:hover {
	border-bottom: 5px solid #db231d;
}
#menuitem2 #pageMenu .TextItemMenu {
	display: inline-block;
	vertical-align: middle;
}
#menuitem2 #pageMenu .ImgMenu {
	margin-right: 20px;
	display: inline-block;
	width: 36px;
	vertical-align: middle;
}
#div18 {
	padding-top: 50px;
}
#menuitem3 {
	width: 28%;
	float: right;
}
#div19 {
	width: 68%;
	float: left;
}
#menuitem2 #pageMenu .TextActiveMenu {
	display: inline-block;
	vertical-align: middle;
}
#pageMenu .menu {
	width: 100%;
	float: left; -moz-box-sizing:border-box; box-sizing:border-box;
}
#menuitem3 #pageMenu .menu {
	color: inherit;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(plyus.png);
	background-position: center right;
	background-repeat: no-repeat;
	width: 100%;
	padding: 10px 0px;
}
#menuitem3 #pageMenu .submenu .menu {
	font-weight: normal;
	text-transform: none;
	padding: 5px 0px;
}
#menuitem3 #pageMenu .submenu {
	padding-right: 0px !important;
	display: inline-block;
	padding: 10px 20px;
}
#menuitem3 #pageMenu .submenu1 {
	padding-right: 0px !important;
	display: inline-block;
	width:100%; -moz-box-sizing:border-box; box-sizing:border-box;
	padding: 10px 20px;
}
#menuitem3 #pageMenu .menu.menuActive {
	color: #da231d;
	background-image: url(minus.png);
}
#menuitem3 #pageMenu .menu:hover {
	color: #da231d;
}
a {
	color: #0064AE;
}
#con_mapsite .mapline { font-size:100%; margin:0; margin-bottom:5px; }
#con_mapsite .maplinks2 { margin-left:30px; }
#con_mapsite .maplinks3 { margin-left:60px; }
#con_mapsite .maplinks0 { font-weight:normal; }
.buttonSend {
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
	font-family: inherit;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #0064ae;
	display: inline-block;
	padding: 15px 25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.manketa_mod .error { color:#ff0000; margin-bottom:10px; }
.manketa_mod .form_object {
	margin-bottom: 10px;
}
.manketa_mod .form_object.string_object .field_input { width:100%; -moz-box-sizing:border-box; box-sizing:border-box; }
.manketa_mod .form_object.date_object .field_input { width:100%; -moz-box-sizing:border-box; box-sizing:border-box; }
.manketa_mod .form_object.list_object .select { padding:5px; }
.manketa_mod .form_object_recv .field_input {
	width: 100%;
	-moz-box-sizing:border-box;
	 box-sizing:border-box;
}
.manketa_mod .button_area { margin-top:20px; }
.manketa_mod__popup_window { background-color:rgba(0,0,0,0.5); position:fixed; top:0px; bottom:0px; left:0px; right:0px; z-index:50; }
.manketa_mod__popup_window .window_frame { background-color:#ffffff; margin:auto; width:300px; position:absolute; top:20%; left:0px; right:0px; z-index:51; padding:30px; text-align:center; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 10px 20px rgba(0,0,0,0.1); -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.1); box-shadow: 0 10px 20px rgba(0,0,0,0.1); }
.manketa_mod__popup_window .close_btn { cursor:pointer; background-image:url(manketa_mod/ic_close.png); background-position:center center; background-repeat:no-repeat; width:50px; height:50px; position:absolute; top:0px; right:0px; }
.manketa_mod__popup_window .ready_message { position:relative; text-align:center; }
.manketa_mod .form_object.field_object .field_input {
	width: 100%;
	height: 180px;
	overflow: hidden;
}
.popup_text_modal_window {
	background-color: rgba(0,0,0,0.3);
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: auto;
	z-index: 50;
}
.popup_text_modal_window .popup_window {
	margin: auto;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	width: 100%;
	min-height: 100%;
	max-width: 992px;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 51;
}
.popup_text_modal_window .popup_wrapper {
	background-color: #fff;
	border-width: 1px;
	border-color: #f2f2f2;
	border-style: solid;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	position: relative;
	padding: 40px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}
.popup_text_modal_window .close_btn {
	cursor: pointer;
	background-image: url(popup_text/fs_close.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 55px;
	height: 55px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
}
.popup_text_window_show { overflow:hidden; }
.popup_text .objects_area {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}
.popup_text .object {
	margin-bottom: 50px;
	width: 48%;
}
.popup_text .objectNote {
	overflow: hidden;
	text-align: left;
}
.popup_text .objectData {
	opacity: 0.7;
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	margin-bottom: 5px;
}
.popup_text_modal_window .objectData {
	opacity: 0.7;
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	margin-bottom: 5px;
	position: relative;
}
.popup_text_modal_window .objectTitle {
	font-size: 150%;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.popup_text .objectImage .objectImg {
	display: block;
}
.popup_text .objectImage:hover {
	-moz-box-shadow: 0px 0px 0px 1px #0064ae;
	-webkit-box-shadow: 0px 0px 0px 1px #0064ae;
	box-shadow: 0px 0px 0px 1px #0064ae;
}
.popup_text .objectImage {
	cursor: pointer;
}
.vselink {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px 20px;
}
#content #menuLink .object {
	background-color: #f9f9f7;
	margin-bottom: 20px;
	align-items: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	width: 48.8%;
	overflow: hidden;
	padding: 25px 20px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-sizing:border-box;
	         box-sizing:border-box;
}
#content #menuLink .object:hover {
	background-color: #f4f4f0;
}
.flexstart {
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}
#content #menuLink .object .link {
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
#content #menuLink .object .objectImage {
	text-decoration: none;
	margin: auto;
	margin-bottom: 10px;
	float: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.art_bank .object {
	border-top: 1px solid rgba(0,0,0,0.12);
	margin: 0;
	display: inline-block;
	width: 100%;
	padding: 25px 0px;
}
.art_bank .object .link {
	text-transform: uppercase;
	margin-bottom: 15px;
	display: inline-block;
}
.vkladki .linkBox .sep {
	cursor: default;
}
.vkladki .linkBox .tab {
	text-transform: uppercase;
	cursor: pointer;
	border-bottom: 2px solid #0064ae;
}
.vkladki .linkBox .tab .center {
	padding: 15px 25px;
	text-align: center;
}
.vkladki .linkBox .tab.active {
	color: #da241e;
	border-bottom: 2px solid #d9231d;
}
.vkladki .textBox { clear:both; }
.vkladki .textBox .obj .objectTitleTxt { margin:0; margin-top:10px; margin-bottom:10px; }
.vkladki .linkBox {
	margin-bottom: 30px;
}
.vkladki .linkBox .tab .link {
	text-decoration: none;
}
.vkladki .linkBox .tab:hover {
	color: #da241e;
	border-bottom: 2px solid #d9231d;
}
.vkladki .linkBox .tab:hover .link {
	color: inherit;
}
.vkladki .linkBox .tab.active .link {
	color: inherit;
}
.photoAlbumSplash .obj {
	margin-bottom: 30px;
	margin-right: 1%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
.photoAlbumSplash .obj .photoPreview .textLink {
	color: inherit;
	margin-top: 5px;
	display: block;
}
.photoAlbumSplash .showImgFon { background-color:#000000; width:100%; }
.photoAlbumSplash table {
	color: #ffffff;
	position: relative;
	z-index: 50;
	text-align: center;
}
.photoAlbumSplash table tr.topImg .center { padding-bottom:5px; }
.photoAlbumSplash .objectTitle { font-size:100%; font-weight:normal; margin:0; float:left; padding:0; }
.photoAlbumSplash .hideImage {
	cursor: pointer;
	background-image: url(mfoto_slide/fs_close.png);
	background-repeat: no-repeat;
	background-size: 25px;
	width: 18px;
	height: 18px;
	position: relative;
	float: right;
}
.photoAlbumSplash .loading { width:100%; position:absolute; top:45%; text-align:center; }
.photoAlbumSplash .text { font-size:90%; margin-top:5px; display:block; }
.photoAlbumSplash .navigPanel { display:inline-block; width:100%; clear:both; }
.photoAlbumSplash .navigPanel .prev { font-size:0; cursor:pointer; background-image:url(mfoto_slide/fs_punkt_left.png); background-position:center left; background-repeat:no-repeat; width:49%; height:30px; float:left; }
.photoAlbumSplash .navigPanel .next { font-size:0; cursor:pointer; background-image:url(mfoto_slide/fs_punkt_right.png); background-position:center right; background-repeat:no-repeat; width:49%; height:30px; float:right; }
.photoAlbumSplash .photoDetailed .objectTitle { margin-bottom:10px; display:block; width:100%; }
.photoAlbumSplash .photoDetailed .objectImage { clear:both; }
.photoAlbumSplash .photoDetailed .buttonSend { margin-top:10px; display:block; clear:both; }
.photoAlbumSplash .obj .photoPreview .photoLink {
	display: block;
	position: relative;
}
.photo_line .photo_line-full_image_title {
	font-size: 150%;
	background-color: #4c63a7;
	display: inline-block;
	width: auto !important;
	padding: 20px;
}
.photo_line .photo_line-full_image_text {
	padding-top: 0px !important;
	padding: 10px;
}
.photo_line .photo_line-full_image_desc {
	background-color: transparent !important;
	padding: 0px;
}
.photo_line .photo_line-full_image_slide:before {
	padding-bottom: 70%;
}
.photo_line .photo_line-full_image_btn_next {
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	background-image: url(1479992356_basics-22.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0;
	width: 50px;
	height: 25px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.photo_line .photo_line-full_image_btn_prev {
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	background-image: url(1479992356_basics-22.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0;
	width: 50px;
	height: 25px;
	position: absolute;
	top: 6%;
	left: auto;
	right: 0px;
}
.photo_line .photo_line-full_image_btn_prev:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	position: absolute;
}
.photo_line .photo_line-full_image_btn_next:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	position: absolute;
}
.photo_line .photo_line-full_image_btn_next.swiper-button-disabled {
	opacity: 0.2;
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	position: absolute;
}
.photo_line .photo_line-full_image_btn_prev.swiper-button-disabled {
	opacity: 0.2;
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	position: absolute;
}
.photo_line .photo_line-full_image_slide {
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0;
}
.photo_line .photo_line-main {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	height: 550px;
}
.photo_line .photo_line-full_image_gallery {
	width: 60%;
}
.photo_line .photo_line-thumbs_gallery {
	width: 20%;
	height: 92%;
}
.photo_line .photo_line-thumbs_gallery_slide {
	width: auto;
}
.photo_line .photo_line-thumbs_image {
	margin: auto;
	height: 100px;
}
.photo_line .contentText {
	margin-bottom: 40px;
}
#div24 {
	color: rgba(255,255,255,0.75);
	background-color: rgba(0,0,0,0.8);
	background-image: url(tasky_pattern.png);
}
#div71 {
	margin-bottom: 40px;
	overflow: hidden;
}
#div74 {
	overflow: hidden;
}
#div27.centerr {
	border-top: 1px solid #3A3A3A;
}
#div80 {
	margin-top: 5px;
	float: right;
}
#global2 {
	width: 43%;
	float: left;
}
#global3 {
	width: 26%;
	float: left;
}
#global4 {
	float: right;
}
#global1 .object {
	width: 21%;
}
#global1 a {
	color: inherit;
	text-decoration: none;
}
#global1 A:hover {
	color: #FFFFFF;
}
#global4 .contentTitle {
	color: #FFFFFF;
}
#global3 .contentTitle {
	color: #ffffff;
}
#global2 .contentTitle {
	color: #FFFFFF;
}
#global1 .contentTitle {
	color: #ffffff;
}
.menu_link__effect_holy_sadie-object {
	background-color: #000000;
	margin-bottom: 25px;
	width: 48.5%;
	height: 250px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.menu_link__effect_holy_sadie-title {
	text-transform: uppercase;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 12%;
	-moz-box-sizing:border-box;
	   box-sizing:border-box;
}
.menu_link__effect_holy_sadie-back_image {
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.menu_link__effect_holy_sadie-content {
	text-align: center;
}
.manketa_mod .form_object_recv {
	margin-bottom: 15px;
}
.manketa_mod .form_object_recv.field_captcha .title {
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
}
.manketa_mod .form_object_recv.field_captcha .ank_img {
	background-color: rgba(0,0,0,0.07);
	margin-right: 3px;
	display: inline-block;
	padding: 8px;
	vertical-align: middle;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.manketa_mod .form_object_recv.field_captcha .field_input {
	font-size: 150%;
	display: inline-block;
	width: 92px;
	padding: 8px 15px;
	vertical-align: middle;
}
#global3 .objectImage {
	margin: auto;
	width: 30px;
	float: none;
}
#global3 .object {
	opacity: 0.7;
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	margin-right: 10px;
	display: inline-block;
}
#global3 .object:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
#menuitem1 #pageMenu .submenu {
	background-color: #ffffff;
	margin-left: -40px;
	padding: 25px 40px;
	-moz-box-shadow: 1px 4px 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 1px 4px 10px rgba(0,0,0,0.15);
	box-shadow: 1px 4px 10px rgba(0,0,0,0.15);
}
#menuitem1 #pageMenu .submenu .menu {
	font-weight: normal;
	text-transform: none;
	background-image: url(128-16.png);
	background-position: 0px 15px;
	background-repeat: no-repeat;
	background-size: 12px;
	border-style: none;
	display: block;
	width: 100%;
	float: none;
	padding: 10px 20px;
	text-align: left;
}
#global2 INPUT {
	border-style: none;
	width: 100%;
}
#div129 {
	margin-left: 30px;
	float: right;
	text-align: right;
}
#div165 {
	 width:10px;
}
#div166 {
	background-image: url(logo200.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	border-width: 2px;
	border-color: #ffffff;
	border-style: solid;
	margin-right: 30px;
	width: 80px;
	height: 51px;
	float: left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#global5 {
	margin-bottom: 15px;
}
.breadcrumbs .buterpath { display:block; clear:both; }
.breadcrumbs .buterpath .space {
	padding: 0px 7px;
}
.contSearch .searchWarn { margin-top:10px; margin-bottom:10px; }
.contSearch .countRec {
	margin-top: 10px;
	margin-bottom: 20px;
}
.contSearch .recResult {
	margin-bottom: 25px;
}
.to_top_area .button_to_top {
	color: transparent;
	font-size: 0;
	background-color: rgba(0,0,0,0.6);
	background-image: url(up_01_04.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 36px;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 55px;
	right: 130px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
#global7 .popup_text .objectTitle {
	color: #ffffff;
	font-weight: normal;
	background-image: url(map.png);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 14px;
	padding-left: 22px;
}
#global7 {
	display: none;
	float: left;
}
#global7 .object {
	margin: 0;
}
#global7 .objectTitle {
	margin: 0;
	padding: 8px 0px;
}
#div8 {
	position: relative;
	z-index: 21;
}
#div213 {
	margin-bottom: 20px;
}
.contSearch .recNumber {
	margin-right: 5px;
}
.contSearch .recSearchText {
	margin: 5px 0px;
}
.contSearch .recDate {
	font-weight: normal;
}
.contSearch .recSize {
	font-weight: normal;
}
.contSearch .recLink {
	margin-right: 10px;
}
.contSearch .recTitle {
	font-weight: bold;
}
.contSearch .steplist span {
	color: transparent;
	font-size: 0;
}
.contSearch .steplist .currentpart {
	color: #ffffff;
	background-color: #db241d;
	display: inline-block;
	padding: 3px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.contSearch .steplist .otherpart {
	display: inline-block;
	padding: 3px 10px;
}
#menuitem3 #pageMenu .submenu2 {
	padding-right: 0px !important; 
	display: inline-block;
	width:100%; -moz-box-sizing:border-box; box-sizing:border-box;
	padding: 10px 20px;
}
#menuitem3 #pageMenu .submenun {
	   width:100%; -moz-box-sizing:border-box; box-sizing:border-box;
	      	padding: 10px 20px; padding-right: 0px !important; display: inline-block;
}
#div28 {
	float: left;
}
#cont_news .contentImage { margin-right:10px; float:left; }
#cont_news .contentText { display:block; }
#cont_news .object { margin:0; clear:both; }
#cont_news .objectTitle { margin-top:10px; }
#cont_news #dataType_date { color:#808080; margin-right:10px; }
#cont_news .objectImage { margin-right:10px; float:left; }
#cont_news .buttonSend { margin-top:10px; }
#searchForm #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
	font-size: 14px !important;
	font-family: open sans;
	border-style: none;
	position: relative;
	padding: 10px 0px 10px 20px;
}
#searchForm #ya-site-form0 .ya-site-form__search-input {padding: 0;}
#searchForm #ya-site-form0 .ya-site-form__submit_type_image {
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	background-color: #ffffff;
	background-image: url(lupa-black.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 15px;
	border-style: none;
	width: 50px;
	height: 37px;
	position: relative;
	padding: 0px;
	-moz-border-radius: 300px;
	-webkit-border-radius: 300px;
	border-radius: 300px;
}
#searchForm #ya-site-form0 .ya-site-form__submit_type_image:hover {opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;}

#searchForm #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-ms-clear {  display: none; width : 0; height: 0; }
#searchForm #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-ms-reveal {  display: none; width : 0; height: 0; }
#searchForm #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-search-decoration,
#searchForm #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-search-cancel-button,
#searchForm #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-search-results-button,
#searchForm #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-search-results-decoration { display: none; }
#content .b-head { display: none; }

#div11 {
	margin-right: auto;
}
.btn_zakzvon {
	color: #ffffff;
	font-size: 16px;
	cursor: pointer;
	background-color: #0064ae;
	border-style: none;
	height: 50px;
	position: relative;
	padding: 15px 25px 15px 55px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 5px;
}
.btn_zakzvon:hover {
	background-color: #E22C05;
}
.btn_zakzvon::before {
	background-color: #ffffff;
	background-image: url(icon_cont_dark.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 23px;
	margin: auto;
	margin-right: 10px;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 5px;
	bottom: 5px;
	left: 5px;
	content: "";
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#zakzvon.zakzvon {
	margin-left: 20px;
}
#modalwind {
	display: none;
}
.modalwind #modalwind {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
#modalwind {background-color:rgba(0,0,0,0.5);display:none;position:fixed;top:0px;bottom:0px;left:0px;right:0px;z-index:99;}
.bigexit {position:absolute;top:0px;bottom:0px;left:0px;right:0px;z-index:5;}
.poleokna {
	background-color: #ffffff;
	width: 100%;
	max-width: 300px;
	position: relative;
	z-index: 6;
	padding: 40px 30px 30px 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.miniexit {
	cursor: pointer;
	background-image: url(lightbox_close-black.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60%;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 10;
}
.poleokna .kontent {display:none;}
.poleokna .kontent.active {display:block;}
.poleokna .contentTitle {
	font-size: 28px;
	display: block;
	text-align: center;
}

.html5form fieldset {
	border-style: none;
}

.html5form .object label {
	display: none;
}
.html5form .object .pole_vvoda {
	width: 100%;
	text-align: center;
}

.html5form .contentTitle {
	font-size: 18px;
}

.html5form .htmlform {
	text-align: center;
}

.html5form .buttonSend {
	border-style: none;
}
.otpravka {background-color: rgba(0,0,0,0.5); -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center;align-items: center;	position: fixed;	top: 0px;	bottom: 0px;	left: 0px;	right: 0px;	z-index: 700;}
.otpravka .massage {background-color: #FFFFFF; position: relative; padding: 50px;}

.popup_text_modal_window .objectNote {
	padding-bottom: 20px;
	position: relative;
}
